AnsweredAssumed Answered

alfresco community 3.4 - ubuntu 11.4 e apache2

Question asked by j-giacopo on May 13, 2011
Latest reply on May 17, 2011 by mturatti
Salve,
vorrei chedere se è possibile installare alfresco community 3.4 in modo che funzioni con un server apache già esistente, quindi senza installare nuovamente tomcat. Questo nel sistema operativo ubuntu 11.4.
Se si, come si fa?

Spero di essere riuscito a fare capire quello che vorrei fare.

Ringrazio anticipatamente per le risposte.

Jacopo

Outcomes